<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>

    <class name="HibernateEntities.StudentsEntity" table="students" schema="anketa">
        <id name="studentsId" column="students_id"/>
        <property name="stGroup" column="group_id"/>
        <property name="stFamily" column="st_family"/>
        <property name="stFirstName" column="st_first_name"/>
        <property name="stSecName" column="st_sec_name"/>
        <property name="stPkNumber" column="st_pk_number"/>
    </class>
</hibernate-mapping>